
THAI MATTO NS CO.,LTD. - Project progress work #2805

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule

[Coding] Stamping Control

31 Oct 2025 16:40 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 19 Nov 2025

Priority: Normal Due date: 20 Nov 2025

Assignee: Lux Aubon % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 31 Oct 2025 16:40 - Siriwilai Chaiwattanaphon

- Programming skills Web/PHP added

- Programming skills deleted (Android/Java)

- DB skills MS SQL Server added

- DB skills deleted (Not using)

- OS skills Windows server added

- OS skills deleted (Not using)

#2 - 12 Nov 2025 16:16 - Siriwilai Chaiwattanaphon

- Due date changed from 06 Nov 2025 to 13 Nov 2025

- Start date changed from 05 Nov 2025 to 12 Nov 2025

#3 - 13 Nov 2025 08:27 - Siriwilai Chaiwattanaphon

- Due date changed from 13 Nov 2025 to 20 Nov 2025

- Start date changed from 12 Nov 2025 to 19 Nov 2025

#4 - 13 Dec 2025 11:01 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#5 - 13 Dec 2025 11:01 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
